<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<div class="author_card_plate">
    <div class="post-content">
        <div class="author_profile_name">{profileName}</div>
        <div class="author-info-field">
            <div class="field-name">Name:</div>
            <div class="fieldData">{name}</div>
        </div>
        <div class="author-info-field">
            <div class="field-name">Surname:</div>
            <div class="fieldData">{surname}</div>
        </div>
        <div class="author-info-field">
            <div class="field-name">Email:</div>
            <div class="fieldData">{email}</div>
        </div>
    </div>
    <img class="author-image" src="{photo}">
</div>
</body>
</html>